/* Histogram specific styles */

.histogram {

}

.histogram text {
  fill: #333;
  font-size: 1.2rem;
  user-select: none;
}

.histogram--axis line,
.histogram--background line {
  stroke: #ccc;
}

line.histogram--bottom-axis {
  stroke: #333;
  stroke-width: 1px;
}

.axis .domain {
  stroke: #ccc;
}

text.histogram--axis-text {
  font-size: 1.5rem;
}

.histogram--x-axis-text {
  paint-order: stroke;
  stroke: #fff;
  stroke-width: 10px;
}

.histogram--bar.highlight rect {
  stroke: #333;
  stroke-width: 1px;
}

/* Null Space (filtering) */
.histogram--bar-bg {
  fill: #ccc;
  stroke: none;
}

.histogram--null-space-rect {
  fill: #ccc;
  fill-opacity: 0.35;
}

/* Sliders */
.histogram--slider {
  position: absolute;
  top: 0;
  width: 21px;
}

.histogram--slider-bar {
  background-color: #666;
  height: 100%;
  left: calc(50% - 1px);
  position: absolute;
  top: 0;
  width: 3px;
}

.histogram--slider-handle {
  background-color: #666;
  border-radius: 50%;
  cursor: pointer;
  height: 21px;
  left: 0;
  position: absolute;
  top: -10px;
  width: 21px;
}

.histogram--slider-handle:hover {
  background-color: #000;
}

.histogram--slider-notch {
  background-color: #fff;
  height: 9px;
  left: 50%;
  position: absolute;
  top: 6px;
  width: 1px;
}

.histogram--null-space {
  filter: grayscale(100%);
}

/* Probe */
.hist-probe {
  width: auto;
}

.histogram--slider-probe {
  font-weight: bold;
  position: absolute;
  top: -55px;
  text-align: center;
  user-select: none;
}
